Frequency {PerformanceAnalytics} | R Documentation

## Frequency of the return distribution

### Description

Gives the period of the return distribution (ie 12 if monthly return, 4 if quarterly return)

### Usage

    Frequency(R, ...)

### Arguments

`R` | an xts, vector, matrix, data frame, timeSeries or zoo object of asset returns
`...` | any other passthru parameters

### Author(s)

Matthieu Lestel

### Examples

    data(portfolio_bacon)
    print(Frequency(portfolio_bacon[,1])) #expected 12
    data(managers)
    print(Frequency(managers['1996',1:5]))

[Package PerformanceAnalytics version 1.5.3 Index]